
#wb_header { height: 869px; background-color: transparent; }
#wb_header:before { background: transparent url("../gallery_gen/c9c2c82fecf0962ce9cd7e523b7313e7.jpg") repeat center top; background-size: cover; }
#wb_main { height: 550px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: rgba(255, 255, 255, 0.57); }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 3096px; background-color: transparent; }
#wb_footer:before { background: transparent url("../gallery_gen/5b23a0a28f265285b2f535334bc5d88b.jpg") repeat center bottom; background-size: cover; }
html { scroll-behavior: smooth; }
body { background-color: #292929; }
body.site:before { background: transparent url("../gallery_gen/9824d8cc4ffa38648febde11497e77f1.jpg") no-repeat fixed center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 3380px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 3380px; min-height: 3380px; }
#wb_element_instance36 { opacity: 1; top: 40px; left: 100px; min-width: 41px; width: 41px; min-height: 41px; height: 41px; display: block; z-index: 391; }
#wb_element_instance36 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 41px; height: 41px; font-size: 41px; }
#wb_element_instance37 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 40px; left: 170px; min-width: 40px; width: 40px; min-height: 41px; height: 41px; display: block; z-index: 392; }
#wb_element_instance37 img { width: 40px; height: 40px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance38 { top: 196px; left: 5px; min-width: 320px; width: 320px; min-height: 90px; height: 90px; display: none; z-index: 349; }
#wb_element_instance38 > .wb_shp { display: block; background-color: rgba(18, 13, 115, 0.71); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 90px; }
#wb_element_instance38 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; top: 250px; left: 0px; min-width: 319px; width: 319px; min-height: 24px; height: 24px; display: block; z-index: 388; }
#wb_element_instance40 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #f2f2f2; border-color: #404040; }
#wb_element_instance40 .btn-collapser > .icon-bar { background-color: #404040; }
#wb_element_instance40 .btn-collapser:hover { background-color: #f2f2f2; border-color: #4f2b00; }
#wb_element_instance40 .btn-collapser:hover > .icon-bar { background-color: #4f2b00; }
#wb_element_instance40 { top: 110px; left: 90px; min-width: 131px; width: 131px; min-height: 29px; height: 29px; display: block; z-index: 586; }
#wb_element_instance40 ul { background: #f2f2f2 none repeat left top; border: 1px none #000000; }
#wb_element_instance40 > ul { display: none; }
#wb_element_instance40.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance40.collapse-expanded > ul > li { display: block; }
#wb_element_instance40.collapse-expanded li > ul { position: static; }
#wb_element_instance40.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance40.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance40, #wb_element_instance40 ul { text-align: center; }
#wb_element_instance40 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance40 li { margin: 0px 20px 0px 20px; }
#wb_element_instance40 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 20px 'Roboto',Arial,sans-serif; text-decoration: none; color: #404040; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance40 li.over > a, #wb_element_instance40 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Roboto',Arial,sans-serif; text-decoration: underline; color: #4f2b00; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance40 li.active > a { border: 0px none #000000; font: normal bold 20px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000e6b; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance40:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance40:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance40:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; top: 2400px; left: 9px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 310; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; top: 0px; left: 110px; min-width: 198px; width: 198px; min-height: 24px; height: 24px; display: block; z-index: 343; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; top: 180px; left: 0px; min-width: 320px; width: 320px; min-height: 55px; height: 55px; display: block; z-index: 283; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; top: 0px; left: 5px; min-width: 310px; width: 310px; min-height: 156px; height: 156px; display: block; z-index: 70; }
#wb_element_instance45 form td { text-align: right; }
#wb_element_instance45 form tr.area-row > th { height: 1%; }
#wb_element_instance45 form tr.area-row > td { height: 1%; }
#wb_element_instance45 form tr.form-footer > td { height: 20px; }
#wb_element_instance45 form .form-area-field { height: 130px; }
#wb_element_instance45 { top: 170px; left: 10px; min-width: 300px; width: 300px; min-height: 330px; height: 330px; display: block; z-index: 72; }
#wb_element_instance46 { top: 44px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 300px; }
	#wb_main { height: 630px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 768px; min-height: 1004px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1004px; min-height: 1004px; }
	#wb_element_instance36 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance36 { top: 20px; left: 330px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance37 { top: 20px; left: 393px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance37 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance38 { top: 210px; left: 0px; min-width: 760px; width: 760px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance38 > .wb_shp { width: 760px; height: 90px; }
	#wb_element_instance39 { top: 280px; left: 0px; min-width: 768px; width: 768px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance40 { top: 236px; left: 0px; min-width: 760px; width: 760px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance40 ul { background: rgba(247, 247, 247, 0.68) none repeat right top; }
	#wb_element_instance40 .btn-collapser { display: none; }
	#wb_element_instance40 > ul { display: block; }
	#wb_element_instance41 { top: 2400px; left: 9px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { top: 30px; left: 560px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { top: 140px; left: 250px; min-width: 320px; width: 320px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance44 { top: 20px; left: 0px; min-width: 250px; width: 250px; min-height: 208px; height: 208px; display: block; }
	#wb_element_instance45 form .form-area-field { height: 178px; }
	#wb_element_instance45 { top: 250px; left: 5px; min-width: 750px; width: 750px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance46 { top: 44px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 300px; }
	#wb_main { height: 800px; }
	#wb_footer { height: 2530px; }
	body, .wb_sbg { min-width: 992px; min-height: 3630px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 3630px; min-height: 3630px; }
	#wb_element_instance36 i { width: 50px; height: 50px; font-size: 50px; }
	#wb_element_instance36 { top: 20px; left: 440px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance37 { top: 20px; left: 510px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance37 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance38 { top: 210px; left: 0px; min-width: 990px; width: 990px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance38 > .wb_shp { width: 990px; height: 90px; }
	#wb_element_instance39 { top: 276px; left: 2px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance40 { top: 236px; left: 0px; min-width: 990px; width: 990px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance40 ul { background: rgba(247, 247, 247, 0.68) none repeat right top; }
	#wb_element_instance40 .btn-collapser { display: none; }
	#wb_element_instance40 > ul { display: block; }
	#wb_element_instance41 { top: 2400px; left: 9px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { top: 30px; left: 740px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { top: 140px; left: 350px; min-width: 320px; width: 320px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance44 { top: 50px; left: 0px; min-width: 380px; width: 380px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance45 form .form-area-field { height: 178px; }
	#wb_element_instance45 { top: 420px; left: 0px; min-width: 990px; width: 990px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance46 { top: 44px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 966px; }
	#wb_main { height: 100px; }
	#wb_footer { height: 24px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1003px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1090px; min-height: 1003px; }
	#wb_element_instance36 i { width: 42px; height: 40px; font-size: 40px; }
	#wb_element_instance36 { top: 80px; left: 1140px; min-width: 42px; width: 42px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance37 { top: 30px; left: 1140px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance37 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance38 { top: 30px; left: 0px; min-width: 1200px; width: 1200px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance38 > .wb_shp { width: 1200px; height: 120px; }
	#wb_element_instance39 { top: 110px; left: 110px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance40 { top: 50px; left: 130px; min-width: 990px; width: 990px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance40 ul { background: rgba(247, 247, 247, 0.68) none repeat right top; }
	#wb_element_instance40 .btn-collapser { display: none; }
	#wb_element_instance40 > ul { display: block; }
	#wb_element_instance41 { top: 0px; left: 9px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: none; }
	#wb_element_instance42 { top: 0px; left: 1000px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { top: 220px; left: 370px; min-width: 450px; width: 450px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance44 { top: 380px; left: 30px; min-width: 468px; width: 468px; min-height: 312px; height: 312px; display: block; }
	#wb_element_instance45 form .form-area-field { height: 178px; }
	#wb_element_instance45 { top: 380px; left: 660px; min-width: 491px; width: 491px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance46 { top: 44px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
